<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>DOM Example</title>
    <!-- <script type="text/javascript" src="d3.js"></script> -->
    <script src="https://d3js.org/d3.v7.min.js"></script>

</head>

<body>
    <h1>D3 Learning</h1>

    <h2>Hello Ravindra</h2>
    <button onclick="Say_Hello()">Click on this text!</button>

    <br><br><br><br><br><br>
    <button
        onclick="window.location.href = 'file:///C:/Users/Nabla/Desktop/java%20Script/D3Lerning_intro/Select/example_d1.html';">
        Click on this text!
    </button>




    <p>D3 allows you to bind arbitrary data to a Document Object Model (DOM)</p>

    <p>D3 allows you to bind arbitrary data to a Document Object Model (DOM)</p>
    <script type="text/javascript">
        function Say_Hello() {
            d3.select('h1').style('color', "red").style();
            d3.select('p').style('font-family', 'cursive');
        }

        // d3.select('h1').style('color',"red");

    </script>



</body>

</html>